Results 1 to 3 of 3

Thread: 5.0.8 -> 5.0.11 in 30 minutes

  1. #1
    alto is offline Special Member
    Join Date
    Feb 2007
    Location
    Ireland
    Posts
    125
    Rep Power
    8

    Thumbs up 5.0.8 -> 5.0.11 in 30 minutes

    Upgraded to
    zcs-NETWORK-5.0.11_GA_2696.RHEL4.20081117013729 on a

    HP DL320 with 4 GB ram, CentOS 4 and 80+ user accounts

    made sure not to be caught by the logger bug:

    Logger Upgrade Bug Alert - Bug 34880

    ./install.sh --platform-override

    sit back and watch

    Did get a fright when it seemed to stop with prov> appearing to look for input. But remembered seeing this in the forums, the install is just working in the background and not waiting for input.

    Thanks to all at Zimbra for the easy upgrade

  2. #2
    mmorse's Avatar
    mmorse is offline Moderator
    Join Date
    May 2006
    Location
    USA
    Posts
    6,242
    Rep Power
    21

    Default

    Bug 36982 - squelch a zmprov output in zmsetup.pl

    Any reason you didn't go with .15 or .16? ie: I assume just waiting on your own internal testing, and not a personal showstopper bug that's cropped up right?

  3. #3
    alto is offline Special Member
    Join Date
    Feb 2007
    Location
    Ireland
    Posts
    125
    Rep Power
    8

    Default

    Don't fix it if it aint broken is my motto. 5.0.8 was working without any issues but we were getting left a little behind now 5.0.16 is out so were thinking of upgrading.
    We picked 5.0.11 for the asterisk integration zimlet having read somewhere it worked well with 5.0.11
    Asterisk PBX Integration Zimlet (new)

    Will probably wait for 6.0 before upgrading again

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. [SOLVED] 5.0.11 -> 5.0.12 Upgrade failed (SSLeay.so)
    By bards1888 in forum Installation
    Replies: 30
    Last Post: 04-26-2010, 07:56 AM
  2. Replies: 3
    Last Post: 12-20-2008, 02:42 PM
  3. 4.5.6 -> 5.0.8 slowness problems
    By Meowmixjinx in forum Administrators
    Replies: 1
    Last Post: 08-08-2008, 12:36 PM
  4. Upgrade from 4.5.11 -> 5.0.8 FAILED
    By RaNd in forum Installation
    Replies: 4
    Last Post: 08-02-2008, 02:05 AM
  5. Upgrade 5.0.6 -> 5.0.8: failed to initialize documents
    By Offermann in forum Installation
    Replies: 7
    Last Post: 07-20-2008, 10:18 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •